hadoop-yarn-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Harsh J (JIRA)" <j...@apache.org>
Subject [jira] [Updated] (YARN-2950) Change message to mandate, not suggest JS requirement on UI
Date Sat, 13 Dec 2014 01:51:13 GMT

     [ https://issues.apache.org/jira/browse/YARN-2950?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Harsh J updated YARN-2950:
--------------------------
    Attachment: YARN-2950-2.patch

Thanks Dustin!

Looks good to me. I've gone ahead and made a small change to keep the line lengths less than
80 characters as per formatting requirements.

Committing in a bit.

> Change message to mandate, not suggest JS requirement on UI
> -----------------------------------------------------------
>
>                 Key: YARN-2950
>                 URL: https://issues.apache.org/jira/browse/YARN-2950
>             Project: Hadoop YARN
>          Issue Type: Improvement
>          Components: webapp
>    Affects Versions: 2.5.0
>            Reporter: Harsh J
>            Assignee: Dustin Cote
>            Priority: Minor
>              Labels: newbie
>         Attachments: YARN-2950-1.patch, YARN-2950-2.patch
>
>
> Most of YARN's UIs do not work with JavaScript disabled on the browser, cause they appear
to send back data as JS arrays instead of within the actual HTML content.
> The JQueryUI prints only a mild warning about this suggesting that {{This page works
best with javascript enabled.}}, when in fact it ought to be {{This page will not function
without javascript enabled. Please enable javascript on your browser.}} or something as such
(more direct).



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message